Subject: iostream library
From: [email-masked] ("Michael E. Flaster")

26 Nov 1996 14:14:04 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,

We have a C++ project which we have ported from Unix to NT.
I am trying to compile with the gcc Beta 16 under NT.
When I linked with its stdc++ lib, the resulting
executable would not run ("bash: ./a.out: Not owner").
I assume this is the dysfunctionalness described in
the FAQ.

I then grabbed the library from beta 14, but I'm having
the following problem:
    istrstream a("11/5/96");
    istream &b = a;

a.good() will return TRUE, but b.good() returns FALSE.

I was able to
compile some kind of libiostream.a from the beta 16 src, but
I still get the same original problem.  If there's anything I can
do, or any suggestions for things to try, or patches
for me to take, I'd be more than happy to try!

Mike
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".